
Redmine - Defect #963

Boards are not deleted when project is deleted

2008-03-31 00:38 - Thomas Löber

Status: Closed Start date: 2008-03-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

When deleting a project the boards belonging to the project are not deleted from the database.

(please see corrective patch)

Associated revisions

Revision 1316 - 2008-04-01 19:43 - Jean-Philippe Lang

Fixed: Boards are not deleted when project is deleted (closes #963).

History

#1 - 2008-04-01 19:55 - Jean-Philippe Lang

- Category set to Forums

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Fix committed in r1316 with test. Thanks for pointing out.
project.rb_1312.diff 667 Bytes 2008-03-30 Thomas Löber
